package com.its.pis.xnettcp.vds.process;

import com.its.pis.xnettcp.vds.protocol.VdsResFramePacket;
import lombok.RequiredArgsConstructor;
import lombok.extern.slf4j.Slf4j;

@Slf4j
@RequiredArgsConstructor
public class Job_RePosition implements JobProtocol {

	private final VdsResFramePacket packet;

	@Override
	public int parse() {
		return 0;
	}

}
